// AntiMida.h : file di intestazione principale per l'applicazione PROJECT_NAME
//

#pragma once

#ifndef __AFXWIN_H__
	#error: inclusione di "stdafx.h" prima dell'inclusione di questo file per PCH
#endif

#include "resource.h"		// simboli principali


// CAntiMidaApp:
// Per l'implementazione di questa classe, vedere AntiMida.cpp.
//

class CAntiMidaApp : public CWinApp
{
public:
	CAntiMidaApp();

// Sostituzioni
	public:
	virtual BOOL InitInstance();

// Implementazione

	DECLARE_MESSAGE_MAP()
};

extern CAntiMidaApp theApp;
